Subject: (whorl)

From: Dan Rabin <wolfe-lists at danrabin.com>
Date: Wed, 28 Mar 2001 05:49:03 +0000

Crateowl wrote:

>Incidently, I've got to look into legends based of Tierra del Fuego, Horn
>calls the place where he first meets Neighbour Horn the _land of fires_ - my
>next post.

Tierra del Fuego is the location of Cape Horn.  Didn't the Neighbors 
wear capes?

   -- Dan Rabin

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com